Description

As a member of the CCIT I need to know the areas of uncertainty that require research / discussion to resolve in order to ensure

development can proceed.

authn / authz

query specifications

data packaging mechanisms

stream storage issues

storage of large collections of many small objects

duplicate content swith different identifiers (e.g. NBII -- KNB)

History

#1 - 2010-03-18 12:58 - Dave Vieglais

Adding some notes.

#2 - 2010-10-06 05:35 - Matthew Jones

- Position set to 1

- Position changed from 1 to 5

- Target version deleted (CCI.Prototype.Review)

#3 - 2011-08-30 02:00 - Dave Vieglais

- Milestone set to CCI-0.6.4

- Position deleted (210)

- Position set to 44

#4 - 2012-10-02 03:44 - Dave Vieglais

- Project changed from Infrastructure to Redmine Test

- Category deleted (Documentation)

#5 - 2015-01-15 14:32 - Dave Vieglais

- Status changed from New to Closed
